[ANIMATION_0]
FILE=drive.ksanim
MIN=0
MAX=100
SPEED=15

[ANIMATION_1]
FILE=luzes.ksanim
MIN=0
MAX=100
SPEED=15

[ANIMATION_2]
FILE=manete_escova.ksanim
MIN=0
MAX=100
SPEED=15

[ANIMATION_3]
FILE=pisca_drt.ksanim
MIN=0
MAX=100
SPEED=15

[ANIMATION_4]
FILE=pisca_esq.ksanim
MIN=0
MAX=100
SPEED=15

[ANIMATION_5]
FILE=teto_abrir.ksanim
MIN=0
MAX=100
SPEED=15

